
Figure - Bug #117178
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】游戏模式-GPU设置-自定义模式中点击帧率、分辨率、抗锯齿的弹窗位置
与ui图不符
2023-03-27 16:16 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-03-29

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-29

Test Type: ST Root cause: 原生 AOSP 行为与设计稿不一致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-游戏模式-GPU设置-自定义模式

2、点击分辨率

3、查看弹窗位置

【预期结果】

3、弹窗位置与ui图相符，在列表文字的右侧

【实际结果】

3、弹窗位置与ui图不符

History

#1 - 2023-03-28 09:59 - CD FW 曹覃刚

- Due date set to 2023-03-29

- Status changed from New to ASSIGNED

#2 - 2023-03-29 10:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190533 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add set AnchorView for Spinner MODE_DROPDOWN.TC-RID: 1201-0201813IssueID: TS-R-BUG-117178Change-Id:

I54de01730717001d4f799697821a8883ea330292

#3 - 2023-03-29 10:08 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

190532 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix settings spinner popup window style.TC-RID: 1201-0201813IssueID: TS-R-BUG-117178Change-Id:

Ie73b99087ab328799a4a916fa89aa8d9418b23f3

#4 - 2023-03-29 10:34 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-29

- Root cause set to 原生 AOSP 行为与设计稿不一致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

原生 AOSP 行为与设计稿不一致。

■ Next action

测试验证。

#5 - 2023-03-31 17:17 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303310316

【验证情况】游戏模式-GPU设置-自定义模式中点击帧率、分辨率、抗锯齿的弹窗位置与ui图相符合

#6 - 2023-03-31 17:18 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
